Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CAP702 with CT2504

 

Hi, 

 we have purchase one CT2504 with 4 nos of CAP702i, but at the time of installation, APs are not joining in controller, in status showing " unknown ap "

Please suggest me what should i do...

 

Thanks

Debu

5 REPLIES
VIP Purple

Hi Debu,CAP702i need minimum

Hi Debu,

CAP702i need minimum software version on WLC must be 7.5.102.0.

 

can you provide these info:

From WLC: Sh sysinfo

From AP: Sh version

 

Regards

 

New Member

okay... current version is 7

okay...

 

current version is 7.4.121.0....

 

can u provide the firmware download link .....

 

thanks

Debu

VIP Purple

HI Debu,7.5.102.0 is deffered

HI Debu,

7.5.102.0 is deffered by cisco, so it would be good to download 7.6.120.0 from this link and upload to wlc to connect 702i AP.

Todownlod it you must have CCO account otherwise you nee dto contatc to IR support partnet or your supplier.

Here is the link:

http://software.cisco.com/download/release.html?mdfid=283848165&flowid=24841&softwareid=280926587&release=7.6.120.0&relind=AVAILABLE&rellifecycle=ED&reltype=latest

 

Hope it helps

 

Regards

Dont forget to rate helpful posts

New Member

Hi, i have cco id, but it is

Hi,

 i have cco id, but it is asking for service contract no.

 

thanks

Debu

VIP Purple

Yes without this you can not

Yes without this you can not download it.

you must contract with your supplier to get the latest software for WLC.

 

Regards

 

122
Views
3
Helpful
5
Replies
CreatePlease to create content